guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hugo AMG87 <hugoam...@gmail.com>
Subject Re: Maximized window in Windows Remote Apps
Date Tue, 20 Nov 2018 17:10:04 GMT
It's true, the version I really have is the 1.0.2, the 2.0.0 is not
installed.

Anyway, I  am trying to install Freerdp 1.1 and I can't do it. Althought
the build process ends correctly, Guacamole doesn't find it when I run
"./configure". I don't know what to do.

Thanks.

El mar., 20 nov. 2018 a las 18:03, Nick Couchman (<vnick@apache.org>)
escribió:

> On Tue, Nov 20, 2018 at 11:06 AM Hugo AMG87 <hugoamg87@gmail.com> wrote:
>
>> Hi,
>>
>> My FreeRDP version is 2.0.0-rc3. It should works.
>>
>> I'm trying to install FreeRDP 2.0.0-rc4. It seems it has worked, but when
>> I run "/configure --with-init-dir=/etc/init.d" to rebuild Guacamole server,
>> the output shows that freerdp package is not installed.
>>
>> How I can install it to allows Guacamole recognize it?
>>
>>
> Guacamole currently does not compiled against FreeRDP 2.0.0, so, even if
> you have this installed, there are probably some 1.x libraries installed,
> as well, that are being used by Guacamole.
>
> -Nick
>

Mime
View raw message